<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>menu</title>
</head>
<body background="https://images-na.ssl-images-amazon.com/images/I/61mFp9QjfJL._SX466_.jpg"></body>
<h2>Chinese Restaurant</h2>
<h3>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;Menu</h3>
<hr>APPETIZERS & ENTREES </body></html></hr>
<table style="width:100%">
    <head>
        <style>
            table, th, td {
                margin-left: 37rem;
                border: 1px solid black;
                border-collapse: collapse;
            }
            th, td {
                padding: 5px;
                text-align: left;
            }
            table#t01 tr:nth-child(even) {
                background-color: goldenrod;
            }
            table#t01 tr:nth-child(odd) {
                background-color: khaki;
            }
            table#t01 th {
                background-color: sandybrown;
                color: palegoldenro;
            }
            h2 {
                margin-left: 38rem;
            }
            h3{
                margin-left: 31rem;
            }
        </style>
    </head>
    <table id="t01">
    <tr>
        <th>Name</th>
        <th colspan="1">price</th>
    </tr>
    <tr>
        <td>Spring Rolls</td>
        <td>4.99$</td>
    </tr>
    <tr>
        <td>Prawn Salad</td>
        <td>4.99$</td>
    </tr>
    <tr>
        <td>Plain Fried Rice</td>
        <td>3.99$</td>
    </tr>
        <tr>
            <td>Yang Chao Fried Rice</td>
            <td>5.99$</td>
        </tr>
    <tr>
        <td>Mixed Roast Combo</td>
        <td>7.99</td>
    </tr>

</table>

    <hr>DRINKS</h3>
    <table style="width:100%">
        <head>
            <style>
                table, th, td {
                    border: 1px solid black;
                    border-collapse: collapse;
                }
                th, td {
                    padding: 5px;
                    text-align: left;
                }
                table#t02 tr:nth-child(even) {
                    background-color: sandybrown;
                }
                table#t02 tr:nth-child(odd) {
                    background-color: sandybrown;
                }
                table#t02 th {
                    background-color: bisque;
                    color: indianred;
                }
            </style>
        </head>
        <table id="t02">
            <tr>
                <th>Name</th>
                <td>size</td>
                <td >price</td>
            </tr>
            <tr>
                <th rowspan="2">Jasmine Tea</th>
                <td>0.5 L</td>
                <td>1.99$</td>
            </tr>
            <tr>
                <td>1.0 L</td>
                <td>2.99$</td>
            </tr>
            <tr>
                <th rowspan="2">Iced Lemon Tea</th>
                <td>0.5 L</td>
                <td>0.99$</td>
            </tr>
            <tr>
                <td>1.0 L</td>
                <td>1.99$</td>
            </tr>

</body>
</html>